<template>
  <v-btn
    v-bind="$attrs"
    color="primary"
    min-width="150"
    v-on="$listeners"
  >
    <slot />
  </v-btn>
</template>

<script>
  export default {
    name: 'UpdateBtn',
  }
</script>
